Subject: GA-DIGEST V1 #1569
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 29 2003         Volume 01 : Number 1569

----------------------------------------------------------------------

Date: Mon, 27 Jan 2003 10:32:34 -0500
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] ATTN Nancy Victory NTIA (fwd)

Joe, you'd really have to ask an attorney on this one.  However, the 
safest bet is to serve them all.  DoC will most likely pass off and claim 
it's up to ICANN, wihle ICANN will say it's up to DoC.  Of course, the 
final decision is DoC's, but they will simply say they don't interfere 
with ICANN's decisions regarding TLDs.  Verisign must get permission from 
DoC to enter anything into the root.  Removal is certainly not up to them. 
 NTIA is part of DoC.  I think you would need to serve whoever is head of 
any of the departments and the departments themselves.  Hasn't Nancy 
Victory stepped down?  I'm sure the chief counsel could accept service for 
the depatment, but the papers have to name the correct people/entities.

Leah

On 27 Jan 2003 at 6:30, Joe Baptista wrote:

> 
> anyone have the answer to this one?
> 
> ---------- Forwarded message ----------
> Date: Mon, 27 Jan 2003 06:28:48 -0500 (EST)
> From: Joe Baptista <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: ATTN Nancy Victory NTIA
> 
> 
> ATTN: Nancy Victory, Assistant Secretary, NTIA
>       Kathy Smith, Chief Counsel, NTIA
> 
> REF: http://secure.dot-god.com/information/doc/doc-jan-21-2002.html
> 
> I need an answer to a specific question.
> 
> Who would I serve a judicial order on (NTIA? DOC? NSI? VeriSign? ICANN?) in
> order to remore an top level domain from the root?
> 
> Cheers
> Joe Baptista
> 
> --
> Planet Communications & Computing Facility
> a division of The dot.GOD Registry, Limited
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Jan 2003 12:14:47 -0500
From: "Tindal, Richard" <[email-masked]>
Subject: FW: [ga] Why is it impossible to change .com.cn nameservers?

I noticed this on the listing.  Thought I'd clarify some points.

Neustar is not acting as a Registrar for .CN.  We are a "Registry Gateway"
which means we provide simplified access to the CNNIC Registry for
Registrars who are located outside the PRC.    Like .BIZ and .US, we will we
not operate as a Registrar.  Acting as both a Registry and Registrar would
be inconsistent with our neutral business model.  

During the first few months of .CN launch we have chosen, for stability
reasons, not to offer automated modification functionality to Registrars.
We are, however, performing manual modifications at the request of
Registrars.   In February we plan to offer a stable and reliable automated
modification process.

Hope this is helpful.  

Richard Tindal
Vice President
Neustar Registry

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Friday, January 24, 2003 11:59 PM
To: Richard Henderson
Cc: [email-masked]
Subject: Re: [ga] Why is it impossible to change .com.cn nameservers?

Richard and all former DNSO GA members,

  It seems that CNNIC has locked out access Nuestars access to
their servers for the moment.  After doing a brief debacle regarding
registration practice from Nuestar.  An inquiry to
mailto:[email-masked]
might be a good step for you to consider at this point...

  I would strongly personally suggest discontinue using Nuestar
as your registrar of choice for registrations in the .CN name space.

Richard Henderson wrote:

> I have been trying for over a month to change my nameservers for
> www.scotland.com.cn
>
> Namescout tell me that the registry won't do this at the moment.
>
> This is inconvenient and delays my business plan.
>
> Can anyone from Neustar tell me why this lock on nameservers should occur?
>
> Surely registries exist to make the DNS work, not to lock it up?
>
> Richard Henderson
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Jan 2003 16:13:52 -0500
From: "L. Gallegos" <[email-masked]>
Subject: Re: FW: [ga] Why is it impossible to change .com.cn nameservers?

On 27 Jan 2003 at 12:14, Tindal, Richard wrote:

> During the first few months of .CN launch we have chosen, for stability
> reasons, not to offer automated modification functionality to Registrars.
> We are, however, performing manual modifications at the request of
> Registrars.   In February we plan to offer a stable and reliable automated
> modification process.
> 
> Hope this is helpful. 

IMO, it sounds as if the registrar has simply dropped the ball and 
Neustare has also.  A registrant has asked to have nameservers changed as 
has been given "no" for an answer.  If Neustar has not automated the 
system, then Neustar should have notified registrants that they could go 
directly to the "gateway" provider for assistance.  In the case mentioned, 
the registrant has suffered a potentital business loss due to what is an 
effective stalemate.

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 28 Jan 2003 18:53:06 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ATTN Nancy Victory NTIA (fwd)

Joe and all former DNSO GA members,

  I don't believe that DOC/NTIA has an answer to your question.  However
they should.

Joe Baptista wrote:

> anyone have the answer to this one?
>
> ---------- Forwarded message ----------
> Date: Mon, 27 Jan 2003 06:28:48 -0500 (EST)
> From: Joe Baptista <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: ATTN Nancy Victory NTIA
>
> ATTN: Nancy Victory, Assistant Secretary, NTIA
>       Kathy Smith, Chief Counsel, NTIA
>
> REF: http://secure.dot-god.com/information/doc/doc-jan-21-2002.html
>
> I need an answer to a specific question.
>
> Who would I serve a judicial order on (NTIA? DOC? NSI? VeriSign? ICANN?)
> in order to remore an top level domain from the root?
>
> Cheers
> Joe Baptista
>
> --
> Planet Communications & Computing Facility
> a division of The dot.GOD Registry, Limited
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1569
*************************